h1.Heading1 {
    margin-top: 24pt;
    margin-bottom: 0;
    font-family: 'Arial', 'sans-serif';
    font-size: 14pt;
    color: #365F91;
    text-decoration: underline;
    font-weight: bold;
}
h2.Heading2 {
    margin-top: 10pt;
    margin-bottom: 0;
    font-family: 'Arial', 'sans-serif';
    font-size: 13pt;
    color: #4F81BD;
    font-weight: bold;
}
h3.Heading3 {
    margin-top: 12pt;
    margin-bottom: 3pt;
    font-family: 'Arial', 'sans-serif';
    color: #4F81BD;
    font-weight: bold;
}
ol.List0 {
counter-reset: section01;
list-style:none;
padding-left: 40px;
margin-left: 0px;
}
p.Ndex-Bulletroundindent100 {
    margin-left: 0.36in;
    text-indent: -0.25in;
    line-height: 1.12;
    margin-bottom: 2pt;
    text-align: justify;
    font-family: 'Arial', 'sans-serif';
    color: #000000;
}
p.Ndex-Normal1 {
    line-height: 1.12;
    font-family: 'Arial', 'sans-serif';
}
p.Ndex-Normal1aindented {
    margin-left: 0.50in;
    line-height: 1.12;
    text-align: justify;
    font-family: Calibri;
}
p.Ndex-Normal1bindented2x {
    margin-left: 0.50in;
    line-height: 1.12;
    text-align: justify;
    font-family: Calibri;
}
p.Normal {
    font-family: Calibri;
}
body {
    line-height: 1.15;
    margin-bottom: 10pt;
    font-size: 11pt;
    font-family: Calibri;
}
ol.List0 > li {
 position: relative;
}
ol.List0 > li:before {
counter-increment: section01;
content:counter(section01,decimal)".";
text-align: right;
position: absolute;
left: -44px;
margin-right: 4px;
width: 40px;
overflow: hidden;
    font-weight: bold;
}
ol.List0 > li:before:before {
width: 40px;
}
ol.List0 > li:before:before {
margin-right: 4px;
}
ol.List0 > li:before:before {
left: -44px;
}
ol.List0 > li:before:before {
left: -44px;
}
ol.List0 > li:before:before {
left: -44px;
}
ol.List0 > li:before:before {
left: -44px;
}
.position-relative {
position:relative;
}
span { white-space: pre-wrap;
}